Comment 52 for bug 445852

Trey I'm not sure about your specific situation, but for me a regular dd didn't work, though a dd with of=/dev/sda bs=1M did work.

Just to back up what Rick is saying, I installed 2.6.28-12-netbook-eeepc from array.org, and I still have the errors. Furthermore, I used the jaunty kernel that was still on there: 2.6.28-11-generic, and I still have the errors. If I install jaunty, that same kernel does not give me errors.

I'm not sure what the effects of using an old kernel on a new distribution are (for instance, the touchpad driver doesn't work), so I don't know how to isolate the problem